<!--
 * @Descripttion: App 组件入口
 * @Company: 思宏科技
 * @version: v1.0
 * @Author: HJ
 * @Date: 2021-08-11 15:07:09
 * @LastEditors: OBKoro1
 * @LastEditTime: 2022-01-10 14:47:25
-->
<script>
export default {
  onLaunch() {
    if (wx) {
      wx.$unienv = process.env
    }
  },
  onSDKReady() {
    console.log('SDK Ready')
  },
  onShow() {
    console.log('App Show', wx.$unienv, 321)
  },
  onHide() {
    console.log('App Hide')
  }
}
</script>

<style lang="scss">
@import 'uview-ui/index.scss';
</style>
